Bug 742111 - Change of tile to list view on Language page, make project list sortable
Summary: Change of tile to list view on Language page, make project list sortable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
(Show other bugs)
Version: 1.4-RC
Hardware: Unspecified Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 716782
TreeView+ depends on / blocked
 
Reported: 2011-09-29 06:03 UTC by Alex Eng
Modified: 2011-10-28 07:25 UTC (History)
1 user (show)

Fixed In Version: 1.4.1 release
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 07:25:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2011-09-29 06:03:57 UTC
Description of problem:
Change of tile to list view on Language page, make project list sortable

Version-Release number of selected component (if applicable):
1.4RC

How reproducible:
Always


Additional info:
This bug is partial related to https://bugzilla.redhat.com/show_bug.cgi?id=716782

Comment 1 Alex Eng 2011-10-03 01:04:34 UTC
 Bug fixed. Waiting to be deploy for testing.


Note You need to log in before you can comment on or make changes to this bug.